# 诗词类App产品策划书
# 更改过了

# 产品介绍
> 我准备做一款可以用AGI快速做诗，弘扬中国传统文化的App，暂定名称是李白AI，英文名libAI对应李白拼音及Lib知识库AI人工智能。请你帮我想一句话Slogan。

- 产品名称：李白AI
- 产品代码：libai
    - lib 知识库
    - ai 人工智能
- 产品Logan
    - 诗意随心，画意相随。李白AI，诗图同行。
- 基础功能
    - 随时随地根据提示作诗
    - 根据诗文内容配图
- 产品简介（200字）
    - 李白AI（产品代码：libai）是一款结合了知识库和人工智能技术的创新产品。我们的产品理念是“诗意随心，画意相随。李白AI，诗图同行”。用户可以随时随地利用李白AI根据提示作诗，感受到诗歌创作的乐趣和灵感。同时，李白AI还能根据诗文内容智能配图，为诗句增添视觉的艺术表现力。无论是想要挑战自己的创作能力，还是寻找灵感的灯塔，李白AI都能成为您身边的诗意伴侣。让我们一起探索诗歌与艺术的交融之美，让李白AI陪伴您在创作的征途中，为生活增添一抹诗意的色彩。




# 背景分析
## 政策背景
> [产品简简介]请您根据中国政策发展，来思考下该项目政策背景以及有哪些方面的政策支持？

创新驱动发展政策：中国政府一直倡导创新驱动发展，支持人工智能等新兴技术的发展和应用。李白AI作为结合诗歌创作和人工智能技术的项目，符合国家鼓励创新的政策导向。

人工智能发展规划：中国政府发布了《新一代人工智能发展规划》，提出要加快人工智能技术的研发和应用，推动人工智能与各行业的深度融合。李白AI作为结合人工智能技术和文学创作的项目，有望得到相关政策支持。

文化创意产业政策：中国政府一直支持文化创意产业的发展，鼓励传统文化与现代科技的结合。李白AI结合了古代诗歌与人工智能技术，符合文化创意产业政策的方向。

## 行业背景
> [产品简介]请您根据人工智能及文化产业发展，垂直在诗词创作领域，来思考下行业的发展及潜力。
> [人工检索]诗词文化行业分析 诗词文化市场分析

- 《中国文化产业发展报告（2023-2024）》的阶段性成果
    - AI赋能文化产业链条
    - “诗歌+旅游”打造沉浸式文旅空间
- 中华诗词发展报告2020 | 诗词创作（创作体式的转型与重构）
![](https://mmbiz.qpic.cn/mmbiz_png/hiadDr6eKO7vJf3J9Yx6kZrz8qxO8Jz7LY4jibH0xDzoh9t4tYmkVQelqjekFTcdvNcX9VKNib0x3cDtkOHaHJdxw/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

随着人工智能技术的不断发展，特别是在文化产业领域的应用，诗词创作领域也逐渐展现出巨大的潜力和发展空间。李白AI作为一个结合了知识库和人工智能的产品，具有在诗词创作领域进行创新的潜力。

首先，人工智能在诗词创作领域可以为创作者提供更多灵感和创作可能性。通过大数据分析和深度学习算法，人工智能可以帮助诗人更好地理解古今诗词的风格和技巧，从而创作出更具有创意和情感的作品。李白AI的基础功能中的随时随地作诗功能，可以让用户在任何时候获得灵感，并且配图功能也可以为诗文增添视觉效果，提升作品的艺术感。

其次，人工智能可以帮助诗词创作领域实现个性化定制。通过分析用户的喜好、情感和风格，人工智能可以生成符合用户口味的诗歌作品，从而提升用户体验和参与度。同时，人工智能还可以实现诗词创作的自动化生产，大大提高创作效率，让更多人参与到诗词创作的过程中来。

最后，人工智能还可以帮助诗词创作领域实现跨文化交流与融合。通过多语言翻译和文化解读，人工智能可以帮助不同国家和地区的诗人之间进行交流与合作，促进不同文化之间的艺术碰撞与融合，推动诗词创作领域的国际化发展。

总的来说，人工智能在诗词创作领域的应用将为这一传统文化领域注入新的活力和创新，为诗人和文化爱好者提供更多可能性和机会，推动整个行业向着更加多元化、智能化和国际化的方向发展。李白AI作为一个结合了知识库和人工智能的产品，有望在诗词创作领域发挥重要作用，引领行业发展的潮流。

## 社会背景
> [产品简简介]请您根据分析下社会中对该产品的需求潜力和相关的社会痛点问题。

李白AI作为一个结合了知识库和人工智能的产品，具有很大的发展潜力。以下是对社会中对该产品需求潜力和相关社会痛点问题的分析：

1. **文化传承与创新需求**：中国传统文化是人们热爱并且希望传承的宝贵财富，李白作为中国古代文学巨匠之一，其诗歌代表了中国古典诗歌的高峰。人们对于传统文化的学习和传承有着持续的需求，李白AI可以通过诗歌创作和配图的方式，让用户更加轻松地接触和理解古代诗词，促进文化传承与创新。

2. **创意表达与情感沟通需求**：现代社会中，人们对于创意表达和情感沟通的需求日益增加。通过使用李白AI，用户可以随时随地根据自己的情感和灵感进行诗歌创作，借助人工智能的辅助，提升创作效率和质量，满足用户对于创意表达的需求。

3. **压力释放与心灵抚慰需求**：生活中的压力和焦虑是现代社会普遍存在的问题，人们需要一种方式来释放压力和寻找内心的平静。通过与李白AI互动，用户可以沉浸在诗歌创作与配图的世界中，体验诗意与画意相随的美好，从而获得心灵抚慰和情感宣泄。

4. **教育与学习需求**：诗歌是一种优秀的文学形式，可以培养人们的审美情趣和语言表达能力。李白AI可以作为一种教育工具，帮助用户学习古代诗歌的写作技巧和艺术特点，提升用户的文学修养和创作能力。

综上所述，李白AI作为结合了知识库和人工智能的产品，可以满足人们对文化传承、创意表达、心灵抚慰和教育学习等多方面的需求，具有广阔的市场前景和发展空间。通过不断优化产品功能和服务体验，李白AI有望成为社会中备受欢迎的文化创意工具，为人们带来更多美好的体验和感受。

# 需求分析
## 用户分析（围绕不同身份的用户故事展开）
> [产品简介]请您帮我思考一下，有哪些具有代表性的用户群体，是我们产品的潜在用户。

对于李白AI这样结合了知识库和人工智能技术的诗歌创作产品，潜在的用户群体可以包括但不限于以下几类具有代表性的群体：

1. 诗歌爱好者：对诗歌有浓厚兴趣，喜欢创作或欣赏诗歌的人群。他们可能希望通过李白AI获得灵感、挑战自己的创作能力，或者享受与AI合作创作的乐趣。

2. 文艺青年：热爱文学艺术，追求个性和创新的年轻群体。他们可能会将诗歌创作视为表达情感、展示才华的方式，李白AI的智能配图功能也能为他们的创作增添视觉冲击力。

3. 教育工作者：包括老师、教育机构等，他们可能希望利用李白AI这样的工具来激发学生对诗歌创作的兴趣，提升学生的文学素养和创造力。

4. 艺术创作者：包括诗人、画家、设计师等，他们可能会将李白AI作为一个创作辅助工具，帮助他们更快地生成灵感、拓展创作思路。

5. 文化传承者：希望传承和弘扬传统文化的群体，他们可能会通过李白AI这样的产品来感受古典诗歌的魅力，将传统文化与现代科技相结合。

通过针对这些具有代表性的用户群体的需求和特点，可以更好地定位产品的市场定位和推广策略，吸引更多潜在用户体验和使用李白AI产品。

## 痛点分析
> [产品简介][用户分析]请你针对有代表性的用户群体，深度分析下他们的痛点需求，共性需求及差异化需求。
当针对具有代表性的用户群体进行深度分析时，可以考虑他们的痛点需求、共性需求和差异化需求：

1. 诗歌爱好者：
   - 痛点需求：缺乏灵感、创作困难、寻找诗歌创作的方向和主题。
   - 共性需求：希望获得诗歌创作的指导和启发、寻找创作灵感的途径、享受创作带来的成就感。
   - 差异化需求：有些诗歌爱好者可能更注重诗歌的形式和技巧，希望通过李白AI学习和提升诗歌创作的技能。

2. 文艺青年：
   - 痛点需求：追求个性与创新，但可能面临创作灵感枯竭、表达受限等问题。
   - 共性需求：渴望通过诗歌表达情感、展示才华，希望获得创作的认可和共鸣。
   - 差异化需求：文艺青年可能更注重诗歌作品的独特性和个性化，希望通过李白AI获得非传统的创作灵感和视觉表现。

3. 教育工作者：
   - 痛点需求：激发学生对文学艺术的兴趣、提升学生的文学素养和创造力。
   - 共性需求：寻找能够引导学生进行文学创作的有效工具和资源。
   - 差异化需求：教育工作者可能更注重产品的教育性和引导性，希望李白AI能够符合教学需求，提供适合学生的创作引导和评价机制。

4. 艺术创作者：
   - 痛点需求：灵感来源有限、创作压力大、创作效率低下。
   - 共性需求：希望找到更多创作灵感和创新思路，提升作品的艺术表现力。
   - 差异化需求：艺术创作者可能更注重产品的创作辅助功能和艺术表现力，希望通过李白AI获得与众不同的创作灵感和表现方式。

5. 文化传承者：
   - 痛点需求：传统文化传承困难、年轻人对传统文化了解不足。
   - 共性需求：希望通过现代科技手段传播和弘扬传统文化，吸引更多年轻人关注和了解传统文化。
   - 差异化需求：文化传承者可能更注重产品与传统文化的结合，希望李白AI能够传承和展示传统文化的魅力，引导年轻人对传统文化的认知和理解。

通过深度分析不同用户群体的痛点需求、共性需求和差异化需求，可以更有针对性地设计产品功能和服务，满足用户的多样化需求，提升产品的用户体验和市场竞争力。

## 功能分析
> [产品简介][用户分析][痛点需求]请您帮我策划该App应该具备的核心功能模块，体现App的商业价值及社会价值。

为了体现李白AI App的商业价值和社会价值，以下是建议的核心功能模块：

1. **诗歌创作模块**：
   - 提供诗歌创作引导：根据用户选择的主题或情感，提供创作引导和灵感提示，帮助用户快速启动创作。
   - 智能诗歌生成：用户可以根据提示与AI互动创作诗歌，AI提供即时反馈和建议，帮助用户完善诗歌作品。

2. **智能配图模块**：
   - 根据诗歌内容智能配图：AI根据诗歌的情感和意境智能推荐配图，增强诗句的艺术表现力，提升用户体验。

3. **诗歌社区模块**：
   - 用户作品展示：用户可以在社区中展示自己的诗歌作品，与他人分享交流，获得反馈和赞赏。
   - 互动交流平台：用户可以互相评论、点赞、收藏他人作品，促进诗歌创作社区的互动和交流。

4. **学习与分享模块**：
   - 诗歌学习资源：提供诗歌名家作品赏析、诗歌创作技巧分享等学习内容，帮助用户提升诗歌创作水平。
   - 分享功能：用户可以将自己的作品分享到社交平台，扩大作品的影响力，吸引更多用户使用李白AI。

5. **个性化定制模块**：
   - 用户偏好设置：允许用户设置自己的创作偏好和风格，AI根据用户喜好提供个性化的创作引导和推荐。
   - 创作历史记录：保存用户的创作历史，方便用户回顾和管理自己的诗歌作品。

通过以上核心功能模块的设计，李白AI App不仅可以提供诗歌创作的乐趣和灵感，还能促进用户之间的交流互动，拓展诗歌创作社区。同时，通过智能配图功能和诗歌学习资源，提升用户的创作水平和文学素养，体现了App的商业和社会价值。商业上，可以通过付费会员、广告推广等方式盈利；社会上，可以促进诗歌文化的传承和普及，激发人们对文学艺术的热爱和创作热情。

# 竞品分析

> 参考文档：https://www.woshipm.com/evaluating/4812192.html
> 参考文档：https://www.woshipm.com/evaluating/5480764.html

## 竞品的搜索和整理
> [人工检索]搜集诗歌创作、古诗创作、诗文配图的AI应用
- 参考诗歌创作的类别和参数选项
   - 诗三百 https://www.aichpoem.net/#/shisanbai/poem
   - 九歌 http://jiuge.thunlp.org/
   - AI作诗 http://www.aizuoshi.cn/
- 参考界面UI设计——诗歌预览App https://sspai.com/post/54847
   - 西窗烛
    ![](https://cdnfile.sspai.com/editor/u_713147/15584491875854.jpg?imageView2/2/w/1120/q/90/interlace/1/ignore-error/1/format/webp)
    ![](https://cdnfile.sspai.com/editor/u_713147/15584491875868.jpg?imageView2/2/w/1120/q/90/interlace/1/ignore-error/1/format/webp)
    - 墨客·诗
    - 诗鲸
    - 词Ci
    - 几枝
    - 雨时
- 参考故事数据级
   - https://github.com/javayhu/poetry

## 竞品功能拆解各维度对比

- 与我们最相关的核心功能：诗词创作、诗词预览
   - 用户操作逻辑
   - UI界面布局
   - 产品结构及页面结构的分析
   ![](./assets/img/xcz.png)
- 分析他们的用户主体和盈利模式


# 核心功能的产品开发计划
## 确认核心功能
- 创作
- 发现
- 文库
- 我的

## 产品结构图梳理
> 参考：https://www.woshipm.com/pd/5405037.html

### 创作页面的产品结构
- 创作
   - 顶部导航
   - 功能区域
      - 诗歌创作
      - 诗文配图
- 文库
   文库
	- 顶部Tabs
		- 分类
			- 选集：圆形图标+文字，每行四个，共三行
				- 诗经
				- 楚辞
				- 等等
			- 主题
				- 禅
				- 酒
				- 离别
				- 战争
			- 写景
		- 作品
			- 筛选区域
				- 朝代
				- 作者
				- 分类
				- 形式
			- 诗词列表
				- 诗词卡片
					- 题目
					- 年代/作者
					- 首句

## 信息结构图梳理
> 参考：https://www.woshipm.com/pd/5405037.html

- 诗歌信息
   - 标题
   - 作者
   - 年代
   - 内容
   - 点赞数
   - 收藏数
- 诗歌标签信息
   - 类别的标签
   - 主题的表填
- 用户信息
   - 用户名
   - 头像
   - 手机号
- 诗词分类信息
   - 分类名称
   - 分类类型
      - 朝代
      - 主题
- 诗歌配图信息
   - 所属诗歌
   - 对应诗文
   - 图片描述
   - 图片URL地址
   - 生成状态
      - 待生成
      - 生成中
      - 已生成
      - 已失败

## 各页面对标竞品截图梳理


- 创作页面对标
![](./assets/img/chuangzuo.webp)

- 诗文详情页面对标
![](./assets/img/xiangqing.webp)

- 文库页面对标
![](./assets/img/wenku.webp)